# Material Design Icons for Flutter

Based on latest commit at [Material Design Icons](https://github.com/templarian/MaterialDesign/).

## Installation

* In the `dependencies:` section of your `pubspec.yaml`, add the following line:

```yaml
flutter_mdi: 0.1.3938
```

## Usage

```dart
import 'package:flutter_mdi/flutter_mdi.dart';

class MyWidget extends StatelessWidget {
  
  @override
  Widget build(BuildContext) {
    return IconButton(
      icon: Icon(Mdi.volume_plus),
      tooltip: 'Increase volume by 10%',
      onPressed: () { print('Volume increased by 10%'); }
    );
  }
}
```
